package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class MaxQtyExceededException extends Exception {

    public MaxQtyExceededException() {
        super(UtilityResources.getString(R.string.max_qty_exceeded));
    }

}
